View Issue Details

IDProjectCategoryView StatusLast Update
0005244DUMoRefactoringpublic2020-03-25 19:20
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version2.22 
Summary0005244: Refactoring on main windows design, for SUMo look-alike design
DescriptionRefactoring on main windows design, for SUMo look-alike design
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-01-03 22:39 Kyle_Katarn New Issue
2019-01-03 22:39 Kyle_Katarn Status new => assigned
2019-01-03 22:39 Kyle_Katarn Assigned To => Kyle_Katarn
2019-01-05 17:43 Kyle_Katarn Target Version 2.17.1 =>
2020-03-25 19:20 Kyle_Katarn Status assigned => resolved
2020-03-25 19:20 Kyle_Katarn Resolution open => fixed
2020-03-25 19:20 Kyle_Katarn Fixed in Version => 2.22